CREATE TABLE [C6StagingPeriodico].[WSCABP] (
	[RETE] varchar(1) NULL,
	[CODAREA] varchar(4) NULL,
	[CODPROG] varchar(12) NULL,
	[CODFIS] varchar(16) NULL,
	[DTRIF] numeric(9,0) NULL,
	[TIPPROD] varchar(4) NULL,
	[CODCONF] varchar(11) NULL,
	[SUBPROD] varchar(5) NULL,
	[CODPROD] varchar(2) NULL,
	[CONTO] varchar(12) NULL,
	[CUSTGAR] varchar(1) NULL,
	[RUBR] varchar(3) NULL,
	[CODABI] varchar(8) NULL,
	[TERMID] varchar(8) NULL,
	[ANNO] numeric(3,0) NULL,
	[PROG] numeric(9,0) NULL,
	[DTINGRESSO] numeric(9,0) NULL,
	[ISTITUTO] numeric(5,0) NULL,
	[TIPO_PRODOTT] varchar(3) NULL,
	[CONTO_OP] varchar(25) NULL,
	[STRUM_FIN] varchar(15) NULL,
	[ID_MOVIM] varchar(35) NULL,
	[TIPO_OP] varchar(1) NULL,
	[RESTART] varchar(1) NULL,
	[DT_ING_USC] varchar(10) NULL,
	[ING_USC] numeric(12,3) NULL,
	[COD_ERR] varchar(4) NULL,
	[DESCR_ERR] varchar(60) NULL,
	[DT_ELAB] varchar(10) NULL,
	[DT_INS] varchar(10) NULL,
	[PCT] varchar(3) NULL,
	[PROVENIENZA] varchar(1) NULL
)
GO